ftsg.net
当前位置:首页 >> opEnwrt 官方停止支持 BArriEr BrEAkEr 了吗 >>

opEnwrt 官方停止支持 BArriEr BrEAkEr 了吗

编译时可以选择qos,通过这个可以实现限速

世界网站google已经被国内的防火墙屏蔽了。楼主需用一些辅助番(音译)墙软件才可登陆使用的。

不要用trunk的opkg更新地址,现在trunk已经是Chaos Calmer了。 看我原帖里改成用Barrier Breaker rc2或rc3的opkg更新地址。 你的采纳是我前进的动力,还有不懂的地方,请继续追问。

无线wifi的密码有三种方式: 1、漫游状态下,WIFI密码可以通过手机号点击登陆界面上的“密码获缺,收到短信就是密码,用手机号和密码就可登陆 2、漫游状态下,如果你家是电信我的e家套餐,则用家里的宽带的账号和密码也可 3、在家里有无线局域网...

“Updated list of available packages in /var/opkg-lists/barrier_breaker.”这是正常提示,不见有什么问题。 查看原帖>>

aria2_1.18.3-1_brcm63xx http://pan.baidu.com/s/1bncoYHT luci-app-aria2.ipk http://pan.baidu.com/share/link?shareid=1004422875&uk=3590872450 web 界面的安装方法。 由于上面固件没有集成luci-app-aria2的配置界面,只集成了aria2,只能...

dest root / dest ram /tmp lists_dir ext /var/opkg-lists option overlay_root /overlay src/gz barrier_breaker_base http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/base src/gz barrier_breaker_luci http:/...

既然你现在是在/tmp文件夹下,你只是把软件包放在这个文件夹下了吧。这个错误提示是缺少依赖关系,两种方法可以解决: 1,本地安装,按提示先下载依赖包,然后依次安装依赖包,然后安装qosv4.ipk;这样可能会很麻烦,因为第个依赖包可能还会依赖...

首先,ssh登录Y1S后台,修改opkg包管理器配置文件 mv /etc/opkg.conf /etc/opkg.conf.orig cat > /etc/opkg.conf

首先,ssh登录Y1S后台,修改opkg包管理器配置文件 mv /etc/opkg.conf /etc/opkg.conf.orig cat > /etc/opkg.conf

网站首页 | 网站地图
All rights reserved Powered by www.ftsg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com